Cyberduck Mountain Duck CLI

#9945 closed defect (duplicate)

Bug in OneDrive access

Reported by: petermichelson Owned by:
Priority: normal Milestone: 6.0.1
Component: onedrive Version: 6.0
Severity: normal Keywords: onedrive bug
Cc: Architecture:
Platform: Windows 7

Description

After I set up my OneDrive account in Cyberduck I can see all folders. However, some folders I cannot browser as no subdirectories are displayed.

I can see the little arrow in front of the directory name but when I double click nothing really happens.

Attachments (1)

cyberduck.log (575 bytes) - added by petermichelson on May 18, 2017 at 2:12:18 PM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on May 18, 2017 at 2:05:56 PM by yla

Can you please post the log file located at %APPDATA%\Cyberduck\cyberduck.log?

Changed on May 18, 2017 at 2:12:18 PM by petermichelson

comment:2 Changed on May 18, 2017 at 3:31:39 PM by dkocher

2017-05-18 00:58:07,764 [Thread-0] ERROR ch.cyberduck.core.threading.DefaultBackgroundExecutor - Error scheduling background task SessionBackgroundAction{failed=false, pool=DefaultSessionPool{bookmark=Host{credentials=Credentials{user='xyz@outlook.com'}, hostname='graph.microsoft.com', defaultpath='null', port=443, protocol=Profile{parent=onedrive, image=null}}}} for execution. Task java.util.concurrent.FutureTask@2719ebc rejected from java.util.concurrent.ThreadPoolExecutor@1f33985[Terminated, pool size = 0, active threads = 0, queued tasks = 0, completed tasks = 9]

comment:3 Changed on May 29, 2017 at 4:04:44 PM by dkocher

  • Component changed from core to onedrive
  • Milestone set to 6.0.1
  • Resolution set to duplicate
  • Status changed from new to closed

Possibly a duplicate for #9937.

Note: See TracTickets for help on using tickets.